body {
	font-family: "Inter", sans-serif;
	color: #666;
	font-size: 18px;
	line-height: 1.5;
	background-color: #3B3B1A;
}

/* --- Responsive Sidebar navigation adapted from W3.CSS Templates --- */
.w3-bar-block {
	display: flex;
	justify-content: left;
	padding-top: 80px;
	display: none;
	z-index: 2;
	width: 20%;
	min-width: 300px
}

.w3-bar-item {
	padding: 8px;
	width: auto;
	border: none;
	display: block;
	outline: 0;
	width: 100%;
	white-space: normal;
	font-size: 24px;
	/*  Menu items font size  */
}

.w3-bar {
	width: 100%;
	overflow: hidden
}

.w3-top,
.w3-bottom {
	position: fixed;
	width: 100%;
	z-index: 1
}

.w3-top {
	top: 0;
	font-size: 48px;
	/* Hamburger bars size */
}

.w3-card {
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12)
}

.w3-sidebar {
	height: 100%;
	width: 200px;
	background-color: #fff;
	position: fixed !important;
	z-index: 1;
	overflow: auto;
	background-color: #6E5034;
}

#mySidebar a {
	color: white;
	/* change text color */
}

#mySidebar a:hover {
	color: #FAF1E6;
	/* hover color if you want */
}

.w3-animate-left {
	position: relative;
	animation: animateleft 0.4s;
}

@keyframes animateleft {
	from {
		left: -300px;
		opacity: 0
	}

	to {
		left: 0;
		opacity: 1
	}
}

/* The @keyframes CSS at-rule controls the intermediate steps in a CSS animation
sequence by defining styles for keyframes (or waypoints) along the animation
sequence. */

.w3-button {
	border: none;
	display: inline-block;
	padding: 8px 16px;
	vertical-align: middle;
	overflow: hidden;
	text-decoration: none;
	color: inherit;
	background-color: inherit;
	text-align: center;
	cursor: pointer;
	white-space: nowrap;
	color: #FAF1E6;
}

.w3-button {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

.w3-button:disabled {
	cursor: not-allowed;
	opacity: 0.3
}

/* --- Typographical Scales --- */

/* Viewport is the browser window size. 1vw = 1% of viewport width. */
header h1 {
	/* 64px is 3.333%  of 1920px */
	font-size: 3.333vw;
}

header h2 {
	/* 40px is 2.083%  of 1920px */
	font-size: 2.083vw;
}

header a {
	padding: 1rem;
	border-radius: 1rem;
	border: none;
	margin-top: 1rem;
	text-decoration: none;
	background-color: #FAF1E6;
	color: #6E5034;
}

.shine {
	/*  Call to action color  */
	color: #DDEB9D;
}

h1,
h2 {
	font-family: "Fraunces", serif;
	color: #FAF1E6;
	text-align: center;
}

h2,
h3 {
	line-height: 1;
	margin: 40px 0;
}

h2 {
	font-size: 24px;
}

h3 {
	font-size: 20px;
	color: #6E5034;
	font-family: "Fraunces", serif;
	text-align: center;
}

p {
	margin-bottom: 18px;
}

/* layout */

/* .hamburger-position{
	background-color: #557763;
} */

nav {
	background-color: #fff;
	width: 100%;
}

.w3-bar-item:link,
.w3-bar-item:visited {
	color: #6E5034;
	text-decoration: none;
}

.w3-bar-item:hover,
.w3-bar-item:active {
	color: #6E5034;
	text-decoration: underline;
}

header {
	margin-top: 80px;
	/* Space for the nav on page load */
}

/*  Places the content image in the bg with the headings on top  */
.header-bg-wrap {
	overflow: hidden;
	position: relative;
}

.header-bg-image {
	opacity: 0.5;
	/*The opacity property specifies the opacity/transparency of an element.*/
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: auto;
}

.header-content {
	height: 55vh;
	/* Roughly 500px of 1080px high screen */
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

main,
.bg-container {
	width: 71%;
	margin: 20px auto;
}

main {
	padding-top: 20px;
	overflow: hidden;
}

.content {
	margin-left: auto;
	margin-right: auto;
	width: 80%;
}

.content h2 {
	text-align: center;
}

article {
	background-color: #FDFAF6;
	border-radius: 2rem;
	padding: 3rem;
	margin-bottom: 1.5rem;
	box-shadow: 5px 8px 8px 0px black;
}

aside {
	background-color: #FDFAF6;
	border-radius: 2rem;
	padding: 3rem;
	margin-bottom: 1.5rem;
	box-shadow: 5px 8px 8px 0px black;
}

article img {
	border: none;
	box-shadow: 3px 3px 7px #777;
}

.image-container {
	width: 50%;
	height: auto;
	margin: 0 auto;
}


aside {
	display: flex;
	flex-wrap: wrap;
	gap: 2rem;
	margin-top: 5rem;
	align-items: center;
	justify-content: center;

	img {
		object-fit: cover;
		width: 350px;
		height: auto;
		flex: 0 0 auto;
	}

	h3 {
		margin-top: 0;
	}


}

#introduction {

	margin-top: 4rem;

	h3 {
		margin-top: 0rem;
	}
}

#special-cardamom {
	p {
		margin-top: 3rem;
	}
}


#jerk-marinade-or-dry-rub img {
	margin-bottom: 2rem;
}

.news-article p:nth-of-type(3){
	font-style: italic;
}

.cardamom-images {
	display: flex;
	flex-direction: row;
	gap: 1.5rem;

	img{
		width: 100%;
		height: auto;
		object-fit: cover;
		overflow: hidden;
		transition: transform 0.3s ease;
	}

	img:hover {
		transform: scale(1.1);
		 
	}
}

footer {
	padding: 40px 0;
	margin-top: 24px;
	background-color: #FAF1E6;
}


footer ol {
	font-size: 20px;
	text-align: center;
	list-style-type: none;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0;
}

footer ol li {
	margin: 10px;
	display: block;
	/*Makes the li selectable up the to the edge of the margins*/
}

footer a:link,
a:visited {
	color: #fff;
	text-decoration: none;
	color: #6E5034;
	font-weight: 600;
}

footer a:hover,
a:active {
	color: #f8f2f2;
	text-decoration: underline;
	color: #6E5034;
}

/* -- Code for the Cookie Compliance popover window -- */

#cookiePopup {
	background-color: #ffffff;
	position: absolute;
	left: 5%;
	bottom: 0;
	font-size: 14px;
	width: 90%;
	box-shadow: 0 0 2em rgba(5, 0, 31, 0.15);
	font-family: "Poppins", sans-serif;
	text-align: justify;
	line-height: 1.8em;
	margin: 0 auto;
	padding: 2em 1.4em;
	border-radius: 6px;
	transition: all 0.5s ease-in-out;
}

#cookiePopup p {
	text-align: center;
	margin: 1.4em 0;
	font-size: 1.3rem;
}

#cookiePopup button {
	background-color: #6E5034;
	border: none;
	color: #ffffff;
	font-size: 1.2em;
	padding: 1em 1.4em;
	display: block;
	position: relative;
	margin: auto;
	border-radius: 5px;
	cursor: pointer;
}

#cookiePopup a {
	color: #6859fe;
}

.hide {
	visibility: hidden;

}

.show {
	visibility: visible;

}

.types-article {
	p:nth-of-type(3) {
		margin-top: 3rem;
	}
}

.recipe-article {
	margin-top: 3rem;
}


.advertisements {
    display: flex;            
    justify-content: center;    
    align-items: center;        
    margin: 20px 0;            
    padding: 5px;              
}
 
.advertisements img {
    max-width: 100%;  
    height: auto;    
    display: block;
    border-radius: 5px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.2);
    transition: all 0.3s ease;
}

.advertisements img:hover {
    transform: scale(1.05);
    cursor: pointer;        
}

/* -- End of Code for the Cookie Compliance popover window -- */

@media only screen and (min-width:900px) {

	nav {
		width: 40%;
	}

	h2 {
		font-size: 48px;
	}

	h3 {
		font-size: 36px;
	}

	.outer-container {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
	}

	.inner-container {
		width: 48%;
	}

	.w3-bar-item {
		font-size: 36px;
	}


	aside {
		flex-wrap: nowrap;
	}
}

@media only screen and (min-width:1340px) {

	.hamburger-position {
		margin-left: 10%;
	}

	aside {
		flex-wrap: nowrap;
	}
}